Package vim 8.0.0013-1 (x86_64) already flagged

vim has already been flagged out-of-date.

You can return to the package details page for vim.